{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 599,
  "item_type": "podcast_universo_curioso_de_la_nasa",
  "item_type_label": "Podcast Universo Curioso De La Nasa",
  "media_credit": null,
  "published_at": "2025-07-01T14:00:00",
  "published_at_display": "1 Jul 2025, 14:00 GMT",
  "source_name": "podcast_universo_curioso_de_la_nasa",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "La Luna no solo conserva secretos del pasado de la Tierra, sino que representa el próximo capítulo en nuestra aventura espacial. En este episodio, descubre cómo los hallazgos de misiones robóticas están allanando el camino para el regreso de la humanidad a la Luna con la campaña Artemis, y por qué nuestro satélite natural servirá como plataforma crucial para la exploración del sistema solar.",
  "title": "Próxima parada: el polo sur lunar",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/universo-curioso-de-la-nasa/proxima-parada-el-polo-sur-lunar/"
}